<!DOCTYPE html>
<html lang="sv">

<head>
    <meta charset="utf-8">
    <title>video i bakgrunden</title>
    <link href="https://fonts.googleapis.com/css?family=Oxygen" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="content">
        <h1>Big Buck Bunny</h1>
        <p>Big Buck Bunny är en datoranimerad kortfilm gjord på Blender Institute  i Amsterdam. Projektet, med arbetsnamnet The Peach Movie Project är en uppföljare på det framgångsrika Project Orange som resulterade i kortfilmen Elephants Dream.</p>
    </div>
    <video class="video" autoplay="autoplay" loop="loop" muted="" >
        <source src="http://twiggy.smutje.se/images/big_buck_bunny_480p.mp4" type="video/mp4" />
    </video>
</body>

</html>
